##
## Rewrite rules for the Symfony framework
##

alias.url = (
  "/sf"           => "/usr/share/php/data/symfony/web/sf"
)

url.rewrite-once = (
  "^/(.*\..+(?!html))$" => "$0",
  "^/(.*)\.(.*)"        => "$0",
  "^/([^.]+)$"          => "/index.php/$1",
  "^/$"                 => "/index.php"
)

